
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>初步了解ASP.NET的AJAX扩展 / iVAN</title>

    <meta name="description" content="初步了解ASP.NET的AJAX扩展 下载了一个 ASP.NET AJAX Beta 版,卸载原来的 Atlas,执行安装过程安装到\Program Files\Microsoft ASP.NET目录下.区别是 Microsoft.Web.Extensions.dll 被安装到 GAC 中,并且在安装指引中有这样一段话:&quot;The installation package installs the assembly (Microsoft.Web.Extensions.dll) in the Global Assembly C ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">初步了解ASP.NET的AJAX扩展</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>下载了一个 ASP.NET AJAX Beta 版，卸载原来的 Atlas，执行安装过程安装到\Program Files\Microsoft ASP.NET目录下。区别是 Microsoft.Web.Extensions.dll 被安装到 GAC 中，并且在安装指引中有这样一段话：<br />“The installation package installs the assembly (Microsoft.Web.Extensions.dll) in the Global Assembly Cache (GAC). Do not include the assembly in the Bin folder of your AJAX-enabled Web site.”<br />在 web.config 的 system.web-compilation-assemblies 节增加了<br />&lt;add assembly="Microsoft.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" /&gt;<br />虽然我并没有把这项设置添加到配置文件，只是把 DLL 文件放在 BIN 目录下就成功执行了一个简单的例子，不过不知道是否会有什么负面影响。另外配置文件中增加了一个 &lt;system.webServer&gt; 节，但在machine.config中看到这是一个忽略的配置节，相信是为 IIS 7 准备的东西了。</p>
<p>通过异步通信层(Asynchronous Communication Layer)可以连接到网络终端并且实现 javascript 调用 Web Service。其实不论框架的实现机制如何，XMLHTTP 终究都是 WEB 异步通信的核心。<br />小翻译一段原文：异步通信层提供使用不同 client executors 的扩展。executor 可以理解为是为客户端请求与服务器之间通信提供接口的关键 Component。可以自定义 executor 插件。 &lt;XMLHttpExecutor Class&gt;<br />WebRequest Class 可以通过 Get 或 Post 向服务器发送 HTTP 请求。IFRAME 可以避免页内容变化导致的频繁修改，但缺点就是载入的优先级低于父页，如果一个 IFRAME 中页的内容相对较大就会让整个页初次载入的呈现效果较差，可以通过这个方法获取原本嵌入在 IFRAME 中的内容。另：JSON 也是一个有趣的内容。<br />看了两个示例：如何通过 JavaScript 调用一个 Web Service 和 How To: Call a Web Service from JavaScript using Server Types，JavaScript 调用带有服务器端类型的方法和以前略有不同，需要在 Web Service 额外声明 Attribute，以前是通过 web.config 文件中增加 &lt;webServices enableBrowserAccess="true" /&gt;</p>
<p>以前曾经参考《Building Mash-ups with "Atlas"》做过一个获取天气的例子，不过通过 Reflector 看了一下，发现原来的birdge*全部都消失了。那么新版是通过什么样的方案来解决 Cross site/domain Web Service 调用的呢？<br />我试了一下通过 Sys.Net.WebRequest 是可以获取 XML 代码的，但安全问题在各浏览器中表现不一，不是警告就是禁止。</p>
<p>中间插播广告：Windows Live Contacts Gadget(beta)。</p>
<p>我也试了一下 PageMethods，不过在隐藏代码的模型中也不是太好用，所以也只好借鉴盗链相册图片的原理(汗自己...)在 .aspx 文件中通过 XMLHTTP 对远端的 Web Service 调用是获取 XML 并处理了。<br />大家都在适应变化，博客园老赵点滴翻译了一组文章，序挺有意思的。</p>
<p>http://www.cnblogs.com/Orivan/archive/2006/10/23/536868.html</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-13 22:22:51</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e5%86%85%e5%ae%b9/" title="内容">内容</a>, <a href="https://www.iamivan.net/tag/web/" title="web">web</a>, <a href="https://www.iamivan.net/tag/service/" title="service">service</a>, <a href="https://www.iamivan.net/tag/%e9%80%9a%e4%bf%a1/" title="通信">通信</a>, <a href="https://www.iamivan.net/tag/ajax-layer/" title="ajax layer">ajax layer</a>, <a href="https://www.iamivan.net/tag/birdge/" title="birdge">birdge</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>初步了解ASP.NET的AJAX扩展的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr2j7OM.html" rel="bookmark">asp&period;net用ajax的日历扩展没有效果</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 asp.net用ajax的日历扩展没有效果 asp.net的textbox添加了日历控件但是运行时没有弹出日历是怎么回事,急求高人指点			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z42g8PM.html" rel="bookmark">Asp&period;net 构建可扩展的的Comet Web 应用&lpar;二&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				说明 如果你已经阅读了我之前的一篇文章&lt;Asp.net构建可扩展的的Comet Web 应用&gt;.你应该能够理解我将要写的内容.我解释了Comet技术并且解释了怎样用asp.net构建具有可扩展性的应用.然而,我认为之前的的一篇文章写得有点像主线.它展示了足够的技术,但是没有足够包含任何有用的代码.因此,我想我需要写一个API来将之前一篇文章中的功能封装起来.封装为一系列整齐的类,让它们可以被包含到一个通常的web项目中,给你机会去扩展和测试它. 我将不涉及太多关于线程模型的具体细节.因为在之前			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdmRKXz.html" rel="bookmark">Asp&period;Net 和 AJAX&period;Net 的区别第1&sol;2页&lowbar;基础应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:http://www.microsoft.com/china/msdn/library/webservices/asp.net/us0501ASPNETPerformance.mspx?mfr=true 适用于:AJAX(异步 JavaScript 和 XML)Microsoft AJAX.NETMicrosoft ASP.NET 摘要:了解如何将 AJAX(异步 JavaScript 和 XML)用于您的 Microsoft ASP.NET 应用程序,使其互动性更强.响应更及时. 下载本			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/6b3r7Az.html" rel="bookmark">asp&period;net中ajax技术是否可以实现停止服务器端正在运行的按钮事件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 asp.net中ajax技术是否可以实现停止服务器端正在运行的按钮事件 给予B/S的webform项目 在服务器端有一个按钮事件 执行时间较长 所以就添加了一个按钮用来可以随时停止正在运行的耗时较长的按钮 问题是那个正在服务器端运行的按钮是否可以被其他按钮终止呢?求解答 解决方案 不可以.首先将长时间操作的任务放在按钮事件中就是错误的.按钮事件在页面回传前调用,ajax回发根本在页面加载后.你应该用消息队列.后台服务去执行长时间的任务. 解决方案二: 这个理论上是可以实现的. 服务器端			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/5zOe13M.html" rel="bookmark">ASP的几大可扩展组件（一）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				    ASP的几大可扩展组件(一)     对于ASP的扩展组件,有些大家已耳熟能详,有些则还陌生的很,写这篇文章的的意图无非想抛砖引玉,在各位对ASP几大对象已烂熟于心时,不妨玩玩一些不常用的可扩展组件,相信会对各位的ASP编程有很大的启发.(这篇文章的内容来自MSDN,对其了若指掌的朋友自不必看.还有,小妹的耐 心不好,如果写完了这篇没有长性就此罢笔,望各位在大骂的时候留点口德,多谢多谢.):b     Browser Capabilities Component--浏览器性能组件    			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9bBNX9b.html" rel="bookmark">ASP的几大可扩展组件（二）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ASP的几大可扩展组件(二)     上回说到浏览器性能组件(Browser Capabilities Component)的使用方法,本回接着前文,介绍如何编写或升级Browsercap.ini文件. Browscap.ini文件     你可以在Browscap.ini文件中描述任意多个浏览器的属性.你也可以设置一套默认属性,当浏览器发送的报头无法和Browscap.ini中的任何条目匹配时,浏览器类型(BrowerType)对象会假设该浏览器具备默认的属性.     每个浏览器定义由一个H			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjm615z.html" rel="bookmark">ASP&period;NET与Ajax的实现方式小总结&lowbar;AJAX相关</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Ajax 已经很流行一阵子了,现在谈 Ajax 觉得有点老土,-_____-```.目前所谓的 Web2.0 网站,基本上没有不使用 Ajax 的,就如使用 RSS 一样,就如同一个标签,贴上去就成了 2.0.Ajax 具体细节不谈,其目的就是让用户触发一些操作的时候,页面不会全部刷新,只刷新待更新的&quot;部分页面&quot;,加载数据的过程中,用 Loading 的图片来表示正在加载数据,不只是看起来挺不错,也提高了用户的访问体验,有一种酷酷的感觉. 至于 ASP.NET 中用到的 Ajax ,我			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQrjKWM.html" rel="bookmark">&lbrack;紧急求助&rsqb;asp&period;net的ajax设置超时后触发的事件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 [紧急求助][高分]asp.net的ajax设置超时后触发的事件asp.net的ajax中的AsyncPostBackTimeout设置超时为20秒,让它快点超时(因为有的客户等不了那么久),但它超时后只在浏览器的左下角出现错误提示,不会触发它的AsyncPostBackError的错误事件.用了try,catch只能捕获到错误,不能捕获超时.请高手帮帮忙 解决方案 解决方案二:AjaxPro.timeoutPeriod=1000*60*60;//单位是毫秒可以在页面Load事件中通过			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLm3eLz.html" rel="bookmark">asp&period;net-使用ajax进行数据修改后页面无法正常刷新</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 使用ajax进行数据修改后页面无法正常刷新 我用AJAX对我查询出来的数据进行修改,之后用了window.location.reload();来刷新页面在谷歌没问题在IE却有问题,求各位帮忙看看为什么,求解决方案.我开发的模式用的是asp.net,AJAX请求都是在一般处理程序里面 解决方案 location.reload([bForceGet])参数: bForceGet, 可选参数, 默认为 false,从客户端缓存里取当前页. true, 则以GET 方式,从服务端取最新的页面,			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQPXOz.html" rel="bookmark" class="title">在UIWebView中添加自定义编辑菜单</a>
					<div>
						如何在UIWebView中添加自定义的编辑菜单困扰了很久.没想到意外的简单! 现在很多的内容提供类应用中,长按内容页会选中按的单词并且显示一个编辑菜单.如图:   独乐乐不如众乐乐.一篇好文章是需要大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXR1vb.html" rel="bookmark" class="title">蓝色理想站长曾沐阳访谈</a>
					<div>
						站长 编者:蓝色理想 www.blueidea.com 成立于1999年的10月,作为国内最大的设计类站点之一,以建设网站设计与开发人员之家为宗旨,以介绍网络开发技术与网站创作设计交流为主要内容.其网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeaLwz.html" rel="bookmark" class="title">Microsoft JScript 特性 - ECMA</a>
					<div>
						js|jscript 种类 特性/关键字 数组处理 Array, concat,join, length, reverse, slice sort 赋值 赋值 (=)复合赋值(OP=) Boolean ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEnxJM.html" rel="bookmark" class="title">设计可以是一种垄断&colon; 苹果都是以设计挂帅</a>
					<div>
						文章描述:设计可以是一种垄断. 当前的软件产品,整体来说设计方面的薄弱可谓弱中之弱.大多产品开发中对编码的偏重:目前中国的软件公司开创者,多为编程技术出身,为此对程序编码的宠爱有加也就成为自然,应该承 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAoqvz.html" rel="bookmark" class="title">FrontPage2000学习下载整个网站</a>
					<div>
						frontpage|下载 &quot;网虫&quot;们上网时经常会见到一些自己很喜欢的网页,常想:如果自己的网站也能做成这样就好了.其实,这并不难,FrontPage 2000就能帮你完成.不知道大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBaedz.html" rel="bookmark" class="title">新站建设内外结合才是硬道理</a>
					<div>
						新站建立初期如何提升网站排名,增加网站收录,这是很多站长头疼的事情,也是体现一个seo的价值所在,无论是企业站还是行业站,有好多新站在建立初期,不断复制黏贴别人网站上的内容,大量采集文章,外链每天能做 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91joVM.html" rel="bookmark" class="title">教你用3DsMax制作立体奔驰标志</a>
					<div>
						本文中我们用3DsMax来制作一个立体的奔驰车的标志. 大家先看看完成效果: 创建星形 在前视图画一条短直线 选择星形,以直线为路径放样					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo63Qvz.html" rel="bookmark" class="title">一个php双向加密解密法</a>
					<div>
						基于进制转换的 &lt;? //made by huyang @2005-01-20||11-04-06 ##用n进位制到m进位制 ##0~9A-Z,最多可理解为36进制范围 print'&lt;ti ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKDB1p.html" rel="bookmark" class="title">组件对象模型的规则</a>
					<div>
						摘要 本文的目的是为使用和实行Microsoft的组件对象模型(COM)提供迅捷的参考.读者若想更好的理解什么是COM,以及隐藏在它的设计及体系中的动机,应该阅读组件对象模型的技术说明书(MSDN库, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2NOKb.html" rel="bookmark" class="title">WPS2016繁简如何互换</a>
					<div>
						  1.打开需要转换繁简的WPS文档 2.选中需要转换的内容然后点击工具栏的&quot;审阅&quot;,然后点击&quot;繁转简&quot;. 3.这个时候我们就会发现原本繁体的内容已经变成简体的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnY4AjM.html" rel="bookmark" class="title">电脑开机提示未能成功安装设备驱动程序怎么办</a>
					<div>
						  首先进入设备管理器. 找到带有黄色感叹号的选项,也就是未安装驱动程序的设备. 然后右键点击黄色感叹号选项,选择更新驱动程序软件,然后按照步骤进行更新即可.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oD3qb.html" rel="bookmark" class="title">笔记本触摸板怎么开</a>
					<div>
						  1.也是最简单的方法,使用Fn键,每个不同的牌子的笔记本可能键的位置不同,例如宏基的快捷键为[Fn+F7],其他的可以上网查; 2.打开了触模板的时候,电脑屏幕会显示如下图; 3.关闭了触模板的时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0WJknb.html" rel="bookmark" class="title">HTTP Status 404 -（tomcat&comma;springmvc，ModelAndView）</a>
					<div>
						HTTP Status 404 -(tomcat,springmvc),访问404找不到路径解决: 问题1:把tomcat添加到eclipse下,直接访问&quot;http://localhost: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQEENz.html" rel="bookmark" class="title">hgeSprite类</a>
					<div>
						hgeSprite类   hgeSprite是一个精灵实体的HGE帮助类. 1.构造函数 创建和初始化一个hgeSprite对象. hgeSprite(HTEXTURE tex, float x, f ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrJAAM.html" rel="bookmark" class="title">如何通过组策略配置proxy&period;pac</a>
					<div>
						原创作品,允许转载,转载时请务必以超链接形式标明文章 原始出处 .作者信息和本声明.否则将追究法律责任.http://beanxyz.blog.51cto.com/5570417/1228975 前些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kKaVM.html" rel="bookmark" class="title">PostgreSQL MySQL 兼容性之 - Gis类型</a>
					<div>
						PostGIS的GIS功能相比MySQL强大太多,本文仅仅列举了MySQL支持的部分.欲了解PostGIS请参考:http://postgis.net/docs/manual-2.2/referenc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrW9j1p.html" rel="bookmark" class="title">mongoDB nagios plugin &lpar;check&lowbar;mongodb&period;py&rpar; BUG resolve</a>
					<div>
						昨天一位同事问我现在我们的mongoDB在用什么做监控, 实在是惭愧, 一直没有对mongoDB进行比较细节的监控.  仅仅是监控了服务器的一些性能指标. 今天赶紧看了一下mongoDB手册中关于监控 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6Zw5YM.html" rel="bookmark" class="title">&lbrack;JavaME&rsqb;手机是否能够申请到动态IP&quest;</a>
					<div>
						[JavaME]手机是否能够申请到动态IP? 用ServerSocketConnection? http://www.j2medev.com/bbs/dispbbs.asp?boardid=21&am ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB153kz.html" rel="bookmark" class="title">三星S6紧急模式使用方法&quest;&lpar;开启与退出&rpar;</a>
					<div>
						Galaxy S6开启紧急模式?(G9208) 1.在待机页面下,长按[电源]键.      2.点击[紧急模式].    3.阅读&quot;条款和条件&quot;后,将3个[方框]勾选,然后点击[ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqR1D3p.html" rel="bookmark" class="title">java里，main函数有栈区吗？如果有，那么main函数的栈区和普通函数的栈区会重叠吗？</a>
					<div>
						问题描述 java里,main函数有栈区吗?如果有,那么main函数的栈区和普通函数的栈区会重叠吗? java里,main函数有栈区吗?如果有,那么main函数的栈区和普通函数的栈区会重叠吗?就是说普 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqR3PRp.html" rel="bookmark" class="title">《网络零售学》&mdash;&mdash;第四章网络零售的基本规律与原理</a>
					<div>
						第四章 网络零售的基本规律和原理 第一节 网络零售的经济学特征及基本理论 一.关于经济学基本原理 (一)经济学(economics) 经济学的定义:研究在资源稀缺和理性人假设下资源的合理配置:或者说经 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKa5ab.html" rel="bookmark" class="title">android-怎么给在栈中的Activity传值，这个activity不是显示的</a>
					<div>
						问题描述 怎么给在栈中的Activity传值,这个activity不是显示的 这种情况能传值成功吗?能传值成功的话,具体的流程能说一下吗?求大神解惑 解决方案 只要这个Activity在栈中一定可以传 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwQ1nM.html" rel="bookmark" class="title">互联网网络-金属交易进行可持续发展的时代</a>
					<div>
						硅谷网10月31日讯 贵金属也进入了http://www.aliyun.com/zixun/aggregation/7963.html&quot;&gt;线上线下融合的新时代,用户可通过贵金属 交易平 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmB3k1z.html" rel="bookmark" class="title">苏宁推出的V购服务意外</a>
					<div>
						前日,苏宁推出的V购服务意外的引发了不小的争论,没想到这本应该是很普通的一件事情,却激起了http://www.aliyun.com/zixun/aggregation/1495.html&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12XJ9p.html" rel="bookmark" class="title">svn checkout的问题，谢谢大家了</a>
					<div>
						问题描述 svn checkout的问题,谢谢大家了 我在d盘根目录新建一个文件夹mySvn,然后进入该文件夹,右键check out项目代码后,等下一次有别的项目,我也想check out在 myS ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBg9gJM.html" rel="bookmark" class="title">美开辟网络战场重燃冷战硝烟</a>
					<div>
						据新华社北京6月18日电 最近一段时期,美国频频&quot;出招&quot;,围绕5月中旬推出的&lt;网络空间国际战略&gt;,扩张其在网络空间的总体优势.一系列带着冷战色彩的政策引起国际社会担心, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJo65p.html" rel="bookmark" class="title">广告联盟花样增多 站长选择联盟要谨慎</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 现在的广告联盟花样太多了,前几天看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZB8j6z.html" rel="bookmark" class="title">qq-我想实现把粘贴板上的消息发给好友，然后关闭对话框，求大神帮忙</a>
					<div>
						问题描述 我想实现把粘贴板上的消息发给好友,然后关闭对话框,求大神帮忙 // PostMsgDemo.cpp: 定义控制台应用程序的入口点// #include&quot;&quot;stdafx.h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoGDNM.html" rel="bookmark" class="title">出色的学习能力，才是运维工程师唯一可持续的竞争优势</a>
					<div>
						根据商业理论家阿里·德赫斯(Arie de Geus)的说法,&quot;比你的竞争对手学习速度更快,可能是唯一可持续的竞争优势&quot;. 我说的学习,是指学习新事物,发现成长机会,以及努力督促自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPl0evp.html" rel="bookmark" class="title">C&num;设置winForm控件位于最顶层</a>
					<div>
						问题描述 设置某一个winForm控件处于任何在同一个窗体中的其它控件之上,也就是说这个控件是不会被其它控件盖住 解决方案 解决方案二:controlName.BringToFront(); 解决方案 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
